{% extends "account/base_entrance.html" %}
{% load i18n allauth account %}
{% block head_title %}
    {% trans "Password Reset" %}
{% endblock head_title %}
{% block content %}
<div class='container'>
    <div class="card bg-opacity-50 my-5" style="border: #ffffff; border-radius: 1;
        box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2); "  id="card-signin">
        <div class='card-head'>
    {% element h1 %}
        {% trans "Password Reset" %}
    {% endelement %}
    {% if user.is_authenticated %}
        {% include "account/snippets/already_logged_in.html" %}
    {% endif %}
    
    <p>
        {% trans "Esqueceu a senha? mande o email no box abaixo, resetaremos para voce." %}
    </p>
    </div>
    <div class='card-body '>
    {% url 'account_reset_password' as reset_url %}
    {% element form form=form method="post" action=reset_url %}
        {% slot body %}
            {% csrf_token %}
            {% element fields form=form %}
            {% endelement %}
        {% endslot %}
        {% slot actions %}
            <button type="submit" class="btn btn-primary">{% trans "Reset My Password" %}</button>
        {% endslot %}
    {% endelement %}
    <p>{% blocktrans %}Caso esteja com dificuldades nos mande um email para vacipelproject@gmail.com, estamos sempre felizes em ajudar.{% endblocktrans %}</p>
</div></div></div>
    {% endblock content %}
